/* Кнопки добавления товара и количества */
.pricediv{
	height: 31px;
	font: 600 18px/31px 'Open Sans', Arial, sans-serif;
	color: #e27a00;
	margin: 5px 0 3px;
}
.pricediv .cart_valuta{
	font-size: 13px;
}
.pricediv_old{
	color: #666666;
	text-decoration: line-through;
	font-size: 16px;
}
/* Кнопка добавления в корзину */
.pricediv_add_fast{
	float: right;
	font-size: 11px;
	color: #fff;
	text-transform: uppercase;
	text-decoration: none;
	border-radius: 2px;
	background: #c00;
	padding: 0 10px;
	margin-left: 5px;
}
a.pricediv_add{
	float: right;
	/* height: 31px; */
	width: 88px;
	text-align: center;
	font-size: 11px;
	color: #fff;
	text-transform: uppercase;
	text-decoration: none;
	border-radius: 2px;
}
.pricediv_button{
	background: #fd8800;
}
.pricediv_button:hover{
	background: #d96600;
}
.pricediv_button:active{
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAAfCAIAAACpqzA1AAAAI0lEQVQImWO4nMDAxMDAwMTEBKGZmaE0Gp8JhzhcHoc4HnMAtEYBwDl1HWAAAAAASUVORK5CYII=);
}
/* Летучий блок */
.cart_fly{
	position: absolute;
	display: none;
	width: 88px;
	height: 31px;
	border-radius: 2px;
}
/* Блок выбора количества */
.pricediv_count{
	display: none;
	position: relative;
	float: right;
	width: 88px;
	height: 31px;
	background: #faf7f2;
	border: 1px solid #eaeaea;
	border-radius: 3px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.pricediv_count a{
	position: absolute;
	top: 2px;
	width: 25px;
	height: 25px;
	border-radius: 2px;
}
.pricediv_count a:after{
	content: "";
	position: absolute;
	top: 50%;
	left: 50%;
	margin-left: -4px;
	margin-top: -5px;
	width: 8px;
	height: 9px;
	background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAJCAYAAAA7KqwyAAAARUlEQVQoU2NkIAH8////P0g5IyMjI0wbnEGMObQxAGYqMS7ApoaRYgMYGBiMibX9////Z6CBaDKIApFY50PVwbx7FqYPAIA2ITUKXUuaAAAAAElFTkSuQmCC);
}
.pricediv_count a.pricediv_minus{
	left: 2px;
}
.pricediv_count a.pricediv_plus{
	right: 2px;
}
.pricediv_count a.pricediv_plus:after{
	background-position: -8px 0;
}
.pricediv_count a.disabled{
	opacity: 0.3;
}
.pricediv_count input{
	position: absolute;
	top: 3px;
	left: 29px;
	width: 30px;
	height: 25px;
	padding: 0;
	outline: none;
	background: transparent;
	font: bold 12px Arial;
	color: #222;
	text-align: center;
	border: none;
}
.pricediv.active a.pricediv_add{
	display: none;
}
.pricediv.active .pricediv_count{
	display: block;
}


/* Миникорзиныч */
.minicart{
	position: relative;
}
.minicart *{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
a.minicart_link{
	display: block;
	height: 40px;
	padding: 0 20px;
	background: #333 url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAAoCAIAAACw1AcgAAAAHklEQVQImWNwcXFhYmBgYPr37x9W+v///1QRJ1MfANeNObhrx2++AAAAAElFTkSuQmCC);
	border-radius: 3px;
	box-shadow: inset 0 1px 0 rgba(255,255,255,.3);
	font: normal 12px/38px 'Open Sans', sans-serif;
	text-decoration: none;
	color: #fff;
	border: 1px solid #222;
	border-bottom-color: #000;
	text-shadow: 0 1px 3px rgba(0,0,0,.1);
}
a.minicart_link:hover{
	background: #222;
	border-color: #000;
}
a.minicart_link:active{
	background: #222 url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAAoCAIAAACw1AcgAAAAJElEQVQImWNQUlJiYmBgYGJkZGRiYGBgYmJiQqFJFSdXHw5xAHSkARXySfDQAAAAAElFTkSuQmCC);
}
a.minicart_link.active{
	opacity: .3;
/*	background: #aaa;
	border-color: #999;*/
}

.minicart_link:before{
	content: "";
	display: inline-block;
	width: 16px;
	height: 12px;
	background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAMCAYAAABr5z2BAAAA5ElEQVQ4T5XSPyuFARQH4OfkA5DNQEqhlD9llYVVJpnvIHVnmaxKWQySwSaSUkajTMogKVlYMCkfQDm63Tddb2/de89yOvX7PdOJzHzFsOZ8Yy4ibou77YrMrKG/SG7iGEdtm83AZ7QGM/MMKx2WG7GHMrCOgy6A7TIwjqcugIl/QKOYmR8Y6AC5j4iZKuAUqx0AGxGxWwWs4bAN8IOhiHivAkbxjGvs4auEDWIa+xHxUgUs4hyPxYO9lYAx3GEWI1VAHUvYwRUuW4A+TGIeN1ioAnpxgSlsRcTfX2RmD06wXOzaL32gSdNanPYfAAAAAElFTkSuQmCC);
	margin-right: 5px;
}

.minicart_list{
	display: none;
	z-index: 998;
	position: absolute;
	margin-bottom: 20px;
	top: 46px;
	right: 5px;
	width: 460px;
	background: #eee;
	border: 1px solid #cbcbcb;
	border-radius: 3px;
	padding: 5px 0;
	box-shadow: 0 0 0px 5px rgba(0,0,0,.4);
	border: 1px solid #fff;
}
.minicart_list ul{
	border-top: 1px solid #ddd;
	margin: 0;
	padding: 0;
	list-style: none;
	display: table;
	width: 100%;
}
.minicart_list ul li{
	padding: 8px 20px;
	border-bottom: 1px solid #ddd;
	display: table-row;
	cursor: default;
}
.minicart_list ul li:after{
	content: "";
	display: block;
	clear: both;
}
.minicart_list ul li:nth-child(2n+1){
	background: #f9f9f9;
}
.minicart_list ul li:hover{
	background: #fff;
}
.minicart_list_cell{
	font-family: 'Open Sans', sans-serif;
	border-bottom: 1px solid #ddd;
	display: table-cell;
	padding: 8px 6px;
	vertical-align: middle;
}
.minicart_list_cell:first-child{
	padding-left: 18px;
}
.minicart_list_cell b{
	color: #c00;
}
.minicart_del{
	width: 35px;
	height: 28px;
	background: #cf453f;
	border: 1px solid #bd362f;
	border-bottom-color: #802420;
	border-radius: 3px;
	background: #be3730 url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAAaCAIAAAD5ZqGGAAAAJElEQVQImWN4HRvJxMDAwPTn7x8mBgYGpr9//0L5fwnwSVIPAKLFJWCD89/wAAAAAElFTkSuQmCC) repeat-x 0 0;
	display: block;
	position: relative;
}
.minicart_del:after{
	content: "";
	display: block;
	position: absolute;
	top: 50%;
	left: 50%;
	width: 8px;
	height: 8px;
	margin-top: -4px;
	margin-left: -4px;
	background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAgAAAAIAQAAAADsdIMmAAAAAnRSTlMAAHaTzTgAAAAVSURBVHjaYzjM8JyhjsEGCOuArMMAJlAEyekiBFkAAAAASUVORK5CYII=) no-repeat;
}
.minicart_del:hover{
	background: #ba3730;
}

.minicart_list_img{
	display: block;
	width: 57px;
	height: 57px;
	border: 1px solid #ddd;
	background: #fff;
	border-radius: 4px;
	overflow: hidden;
	line-height: 0;
}
.minicart_list_img:hover{
	border-color: #ccc;
	box-shadow: 0 0 0 3px #ccc;
}
.minicart_list_img img{
	display: block;
	max-width: 100%;
	max-height: 100%;
	margin: 0 auto;
}

.minicart_full{
	display: block;
	background: #e70 url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAAoCAIAAACw1AcgAAAAG0lEQVQImWP428HAxMDAwPT3H4T+RyWaSuYBAJmbJ4aITO5sAAAAAElFTkSuQmCC);
	color: #fff;
	text-align: center;
	text-decoration: none;
	margin: 0 6px;
	border-radius: 4px;
	font: bold 13px/40px 'Open Sans', sans-serif;
}
.minicart_full:hover{
	background: #d36000;
}


/* Страница корзины */
.cart_order{
	background: #fafafa;
	border: 1px solid #ccc;
	margin-bottom: 25px;
	border-radius: 3px;
}
.cart_order:after{
	clear: both;
	content: "";
	display: block;
}
.cart_order_area{
	padding-right: 450px;
}
.cart_order_area:after{
	clear: both;
	content: "";
	display: block;
}
.cart_order_area_main{
	float: left;
	width: 100%;
}
.cart_order_area_side{
	float: left;
	margin-right: -450px;
	width: 450px;
}



.cart_order_area_main_div{
	width: 50%;
	float: left;
	padding: 0 10px 15px;
}
.cart_order_area_main_div_label{
	height: 34px;
	margin-bottom: 4px;
	font: bold 12px/34px Verdana;
}
.cart_order_area_main_div input,
.cart_order_area_main_div select{
	width: 100%;
	height: 36px;
	border: 1px solid #bbb;
	border-radius: 2px;
	padding: 0 10px;
}
.cart_order_text{
	width: 100%;
	height: 121px;
	border: 1px solid #bbb;
	border-radius: 2px;
	padding: 7px 10px;
	resize: none;
	font: normal 12px/20px Verdana;
}


/* Кнопка выбора валюты */
.cart_order_paytype{
	padding-right: 12px;
	position: relative;
	color: #0b70db;
}
.cart_order_paytype:hover{
	color: #c00;
}
.cart_order_paytype:hover:after{
	border-top-color: #c00;
}
.cart_order_paytype:after{
	position: absolute;
	top: 50%;
	right: 0;
	display: block;
	content: "";
	border: 4px solid transparent;
	border-top-color: #0b70db;
}

/* Методы оплаты на странице заказа */
.cart_payments_div{
	display: none;
	width: 100%;
	background: #fff;
	border-top: 1px solid #ccc;
	padding: 0;
}
.cart_payments_table{
    width: 100%;
    border-collapse: separate;
	border-spacing: 2px;
}

.cart_payments_table tr.cart_payments_select{
    background-color: rgba(0,0,0,.05);
	cursor: pointer;
}
.cart_payments_table tr.cart_payments_separator{
	background: #444 !important;
}
.cart_payments_table tr.cart_payments_separator td{
	text-align: center;
	font-weight: bold;
	color: #fff;
	padding: 5px;
}
.cart_payments_table tr:nth-child(2n){
    background-color: rgba(0,0,0,.1);
}
.cart_payments_table tr.checked,
.cart_payments_table tr.cart_payments_select:hover{
	background-color: #add8d6;
}

.cart_payments_table td {
    padding: 2px 10px;
    margin: 2px;
    font-size: 12px;
}

.cart_payments_table .inputs {
    width: 30px;
}
.cart_payments_table tr.checked .inputs{
	background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAVUlEQVR42mNgGAVEA6FGBg0gXkaJ5h9A/B+IVxFS3A/EIjg0g2gNfJoPQBXeJlkzVIMvVDHYqSRpRjJkDpIhpGlGMuQOVPMLkjVDDRABBeZo4iUOAADpWzMxU3kJ2AAAAABJRU5ErkJggg==) no-repeat 50% 50%;
}

.cart_payments_table .inputs input {
    width: auto;
}

.cart_payments_table .summs {
    width: 130px;
    color: #c00;
    font-size: 14px;
    line-height: 28px;
	white-space: nowrap;
}

.cart_payments_table .names {
    width: 150px;
    color: #010101;
    font-weight: 700;
    line-height: 18px;
}

.cart_payments_table .names label {
    display: block;
	cursor: pointer;
}

.cart_payments_table .descriptions {
    color: #444;
    line-height: 18px;
    padding-top: 2px;
    padding-bottom: 3px;
}

/* Таблица с заказами */
.cart_table{
	width: 100%;
	border-collapse: collapse;
	margin-bottom: 10px;
}
.cart_table thead{
	background: #f1f2f3;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}
.cart_table tbody tr{
	border-bottom: 1px solid #ddd;
}
.cart_table tbody tr:nth-child(2n){
	background: #f8f9fa;
}
.cart_table tbody tr:hover{
	background: #f0f0f3;
}
.cart_table tbody td{
	border: 2px solid #fff;
	border-top: none;
	border-bottom: none;
}
.cart_table td{
	padding: 13px 15px;
	vertical-align: middle;
	font: normal 13px Verdana;
}
.cart_table a{
	text-decoration: none;
	color: #222;
}
.cart_table a:hover{
	text-decoration: underline;
	color: #e27a00;
}
.cart_item_foto{
	/* width: 80px; */
	background: #fff;
	border-radius: 1px;
}
.cart_item_foto:hover{
	box-shadow: 0 0 0 1px #fff, 0 0 0 4px #fe8900;
}
.cart_table td b{
	font: normal 16px 'Open Sans', Arial, sans-serif;
	color: #e27a00;
	white-space: nowrap;
}
.cart_table td b.tdcartcost{
	color: #000;
}

.cart_item_delete{
	display: block;
	height: 24px;
	width: 24px;
	background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAKAQAAAAClSfIQAAAAAnRSTlMAAQGU/a4AAAAfSURBVHjaY7BnYJBjYOhxYDhwgOEhGAEZQC5Q0J4BAIGUCJV9T+jUAAAAAElFTkSuQmCC) no-repeat 50% 50%;
	opacity: .4;
}
.cart_item_delete:hover{
	opacity: 1;
}

.cart_subinfo{
	padding: 5px 0 0;
	text-align: right;
	font: normal 13px/40px Verdana;
	color: #222;
}
.cart_subinfo:after{
	content: "";
	display: block;
	clear: both;
}
.cart_subinfo b{
	font-size: 27px;
	font-weight: normal;
	color: #e27a00;
	margin-left: 20px;
	font-family: 'Open Sans', sans-serif;
}
.cart_subinfo b .cart_bigspan{
	font-size: 30px;
}


/* История заказов в профиле */
.cart-history{
	list-style: none;
	margin: 0;
	padding: 0;
}
.cart-history li{
	padding-bottom: 3px;
}
.cart-history-row{
	height: 60px;
	padding: 12px 18px;
	background: #f5f5f7;
	font: normal 11px/18px Verdana;
	color: #777;
	white-space: nowrap;
	text-overflow: ellipsis;
	cursor: pointer;
}
.cart-history-row.current{
	background: rgba(0,100,255,.2);
}
.cart-history-row:hover{
	background: rgba(0,0,0,.08);
}
.cart-history-row b{
	color: #222;
}
.cart-history-row-1{
	float: left;
}
.cart-history-row-2{
	float: right;
	text-align: right;
}
.cart-history-row-3{
	float: right;
	text-align: right;
	min-width: 200px;
	padding-left: 20px;
	line-height: 36px;
}

.cart-history-table{
	display: none;
}
.cart-history-table table{
	width: 100%;
	margin: 5px 0px 30px;
}
.cart-history-table table tr{
	border-bottom: 1px solid #eee;
}
.cart-history-table table tr:nth-child(2n){
	background: rgba(0,0,0,.03);
}
.cart-history-table table tr:hover{
	background: #f6fbff;
}
.cart-history-table table td{
	padding: 5px;
	font: normal 12px Arial;
	color: #111;
	text-align: right;
}


.cart-history-expand{
	color: #0b70db;
	text-decoration: none;
	padding-left: 10px;
	background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAkAAAAJCAYAAADgkQYQAAAANUlEQVQoU2PkLrj9n4EAYAQp+jpBlRGXOpA8hiJ0TaQrwuY2kDNINwnmcKLchO5LuHWEwgkAlO5FBwhFaI8AAAAASUVORK5CYII=) no-repeat 0 50%;
}
.cart-history-expand.active{
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAkAAAAJCAYAAADgkQYQAAAAKklEQVQoU2PkLrj9n4EAYAQp+jpBlRGXOpA8DRRhcxvIGTSyjqDvCIUTAEcINQcERZkIAAAAAElFTkSuQmCC);
}
.cart-history-expand>span{
	border-bottom: 1px dashed #0b70db;
	padding:0 3px;
}
.cart-history-expand:hover>span{
	border-bottom-style: solid;
}